Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Error Message while updating Firefox

  1. #1
    Join Date
    Apr 2007
    Beans
    179

    Error Message while updating Firefox

    Using Update Manager this morning, I received the following error message while it was updating Firefox:

    An error occured:

    E: /var/cache/apt/archives/ubufox_0.9.1-0ubuntu0.10.04.1~mfn3_all.deb: trying to overwrite '/etc/xul-ext/ubufox.js', which is also in package xul-ext-ubufox 0

    What action should I take now?

  2. #2
    Join Date
    Jun 2008
    Beans
    7
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Error Message while updating Firefox

    I've got the same error.

  3. #3
    Join Date
    Nov 2004
    Location
    Ottawa, Canada
    Beans
    66
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Error Message while updating Firefox

    I get the same error...

  4. #4
    Join Date
    Jun 2006
    Beans
    66

    Re: Error Message while updating Firefox

    same here, it appears to be the firefox 4.0/5.0 mozillateam ppa. the package ubufox is broken. I don't see any problems though.

  5. #5
    Join Date
    Oct 2009
    Beans
    1

    Re: Error Message while updating Firefox

    Same here:

    Unpacking replacement ubufox ...
    dpkg: error processing /var/cache/apt/archives/ubufox_0.9.1-0ubuntu0.10.04.1~mfn3_all.deb (--unpack):
    trying to overwrite '/etc/xul-ext/ubufox.js', which is also in package xul-ext-ubufox 0:0.9-0ubuntu1~mfs~lucid1
    Errors were encountered while processing:
    /var/cache/apt/archives/ubufox_0.9.1-0ubuntu0.10.04.1~mfn3_all.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

  6. #6
    Join Date
    Sep 2006
    Beans
    8

    Re: Error Message while updating Firefox

    I opened synaptic, marked xul-ext-ubufox for removal, ubufox for upgrade and applied changes. No remaining conflicts and firefox appears to still be working.

  7. #7
    Join Date
    May 2007
    Location
    Israel
    Beans
    5
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Error Message while updating Firefox

    Quote Originally Posted by orthopteroid View Post
    I opened synaptic, marked xul-ext-ubufox for removal, ubufox for upgrade and applied changes. No remaining conflicts and firefox appears to still be working.
    Thank you. Your reply was helpful.
    xul-ext-ubufox is a minor and not essential extension.

  8. #8
    Join Date
    May 2006
    Location
    Caracas, Venezuela
    Beans
    5
    Distro
    Ubuntu Breezy 5.10

    Re: Error Message while updating Firefox

    Conflict dissapears when using @orthopteroid method but firefox did not upgrade until I used 'sudo apt-get install firefox' which removed firefox-globalmenu and upgraded the firefox package to firefox 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1 .

    Checked and firefox was indeed upgraded to version 5.0, and appears to be working fine.

  9. #9
    Join Date
    Mar 2007
    Location
    Smoky Bay
    Beans
    Hidden!
    Distro
    Xubuntu 12.04 Precise Pangolin

    Re: Error Message while updating Firefox

    Thank you very much! What exacly xul-ext-ubufox is doing?

  10. #10
    Join Date
    Mar 2010
    Beans
    13

    Re: Error Message while updating Firefox

    Thanks, worked for me in Ubuntu 10.04.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •